@charset "utf-8";


.container-fluid {
	padding-bottom: 40px;
}
.container {
	margin-bottom: 50px;
}

.bquiz {
	color: #fff;
	background-color: #343a40;
	border-color: #fff;
	border-radius: 20px 0px 0px 20px;
	min-width: 105px;
}

.bquestion {
	color: #fff;
	background-color: #343a40;
	border-color: #fff;
	border-radius: 0px 20px 20px 0px;
	min-width: 105px; 
}
.bquiz:hover, .bquestion:hover {
	color: #fff;
	background-color: #23272b;
	border-color: #1d2124;
}

.bquiz:not(:disabled):not(.disabled).active, .bquiz:not(:disabled):not(.disabled):active, .show > .bquiz.dropdown-toggle,.bquestion:not(:disabled):not(.disabled).active, .bquestion:not(:disabled):not(.disabled):active, .show > .bquestion.dropdown-toggle {
	color: #fff;
	background-color: #1d2124;
	border-color: #1d2124;
}
.bquiz.focus, .bquiz:focus, .bquestion.focus, .bquestion:focus {
	box-shadow:     0 0 0 .2rem rgba(82,88,93,.5);
}

		
footer {
	background-color: #1a1a1a;
    width: 100%;
	text-align: center;
    vertical-align: middle;
    position: fixed;
    bottom: 0px;
    display: table-row;
    height: auto;
    z-index: 999;
    min-height: 40px;
    padding: 10px;
}


h1, h2, h3, h4, h5, h6 {
	font-family: 'Rubik', sans-serif;
}


.btn-radius {
	border-radius: 20px;
}
.btn-dropwdown {
	/* BOUTON ENTREPRISE DANS TUTEUR-AJOUTER*/ 
	background-color: white;
	border : solid 1px #ced4da
}
			
/*.orange{color:#FF6700; font-weight: 600}
.vert{ color:#009C00; font-weight: 600}
.gris{ color:#262626; font-weight: 600}*/
.orange{color:rgba(223,113,38,1.00); font-weight: 600}
.vert{ color:rgba(156,185,45,1.00); font-weight: 600}
.gris{ color:rgba(67,67,69,1.00); font-weight: 600}
/* tableau */
tr.odd td:first-child,
tr.even td:first-child {
    padding-left: 4em;
}
table.dataTable tbody tr.dtrg-level-0, table.dataTable tbody tr.dtrg-level-0:hover  {
	background-color: #252525;
	color: white;
	font-weight: 600;
		
}
table.dataTable tbody tr.dtrg-level-1, table.dataTable tbody tr.dtrg-level-1:hover  {
		background-color: #CCCCCC;
		font-weight: 600;
}
.messagerie-radius-right {
	border-radius: 30px 50px 0px 30px;	
}
.messagerie-radius-left {
	border-radius: 50px 30px 30px 0px;	
}
.bg-orange {
	background-color:#E94E1B;
}
.bg-orange-dark {
	background-color:#F39200; 
}
.bg-vert-clair {
	background-color:#94C11F; 
}
.bg-vert-fonce {
	background-color:#58762a ;
}
.bg-vert-dark {
	background-color:#354b17 ;
}
.bg-gris {
	background-color:rgba(67,67,69,1) ;
}



